= 1.13.1 [2026-02-27] =

* Update: UI Improvements.
* Translations: Updated .POT file for new translations

= 1.13.0 [2026-02-17] =

* New: Added support to filter links by tags by clicking on tags from links list page. **PRO**
* New: Added support to perform bulk actions on all links not just selected. **PRO**
* Update: Improved UI.
* Translations: Updated .POT file for new translations

= 1.12.5 [2026-02-13] =

* New: Add color to tags **PRO**
* Fix: Duplicate Groups issue when adding via Bulk Add Group
* Fix: Duplicate Tags issue when adding via Bulk Add Tag **PRO**
* Translations: Updated .POT file for new translations

= 1.12.4 [2026-02-11] =

* Update: Added support to **Manage Tags** permission in Access Control **PRO**
* Update: Security enhancements.
* Translations: Updated .POT file for new translations

= 1.12.3 [2026-02-09] =

* New: Added support to mark links as Favorite and remove from favorite using bulk action. **PRO**
* New: Added support to add/remove tags using bulk action. **PRO**
* New: Filter links based on Favorite and Tags. **PRO**
* Update: Compatibility with WordPress 6.9.1
* Translations: Updated .POT file for new translations

= 1.12.2 [2026-02-02] =

* New: Added support to mark links as Favorite. **PRO**
* Update: Enhanced Security.
* Translations: Updated .POT file for new translations

= 1.12.1 [2026-01-23] =

* Fix: Custom domains not visible in the link creation dropdown. **PRO**

= 1.12.0 [2026-01-20] =

* New: Added support to add tags to created links. **PRO**
* Update: Converted `Clicked On` time in user defined timezone in exported click history. **PRO**
* Fix: Link prefix not getting added to the short links created. **PRO**
* Update: Compatibility with WordPress 6.9

= 1.11.4 [2025-11-20] =

* Fix: Link creation issue.

= 1.11.3 [2025-11-20] =

* New: Weekly summary of new links and clicks report via email.
* Update: Enhanced security.
* Update: Compatibility with WordPress 6.8.3.

= 1.11.2 [2025-10-13] =

* New: No more promotion notice for PRO users.
* Update: UX Improvements.
* Update: Translations update.

= 1.11.1 [2025-10-09] =

* Update: UX improvements
* Translations: Updated .POT file for new translations
* Fix: Plugin version issue

= 1.11.0 [2025-10-09] =

* Update: UX improvements
* Translations: Updated .POT file for new translations

= 1.10.9 [2025-09-26] =

* Update: UX improvements
* Translations: Updated .POT file for new translations

= 1.10.8 [2025-09-11] =

* New: Added TikTok pixel support. **[PRO]**
* Update: Compatibility with WordPress 6.8.2.

= 1.10.7 [2025-08-07] =

* Update: Added Reddit pixel support. **[PRO]**
* Update: .POT file.

= 1.10.6 [2025-05-24] =

* Update: Compatibility with WordPress 6.8.1.
* Update: Improve performance.

= 1.10.5.1 [2025-02-27] =

* Fix: `Redirection After Expiration` setting not working issue.
* Update: Compatibility with WordPress 6.7.2.

= 1.10.5 [2024-12-03] =

* Fix: Auto create short links for custom post types issue.

= 1.10.4 [2024-11-26] =

* Fix: Scroll to top issue when click on "Copy Link".
* Update: Compatibility with WordPress 6.7.1.
* Update: .POT file.

= 1.10.3 [2024-10-25] =

* New: Add deep link support.
* Update: Assets.
* Update: .POT file

= 1.10.2 [2024-09-26] =

* New: Add `get_the_shorturl()` method to generate short url of a current post, page etc..
* New: Set Redirect URL after link expire. **[PRO]**
* Update: Minor enhancements.
* Update: .POT file.

= 1.10.1 [2024-09-20] =

* Update: Minor enhancements.
* Update: .POT file.

= 1.9.7 [2024-09-16] =

* New: Add `%short_url%` & `%short_url_without_link%` tag to post content and it will be replaced by the actual URL. **[PRO]**
* Update: .POT file.

= 1.9.6 [2024-09-13] =

* New: Display short links for custom post types along with Pages & Posts. **[PRO]**
* Update: Compatibility with WordPress 6.6.2
* Update: .POT file

= 1.9.5 [2024-09-09] =

* New: Create API Keys for Read/Write operations.
* New: Filter links by Password Protected Yes/No, Expired links, Non-Expired links & Expiration date not set. **[PRO]**
* New: Enable/Disable Nofollow, Sponsored, Tracking & Parameters Forwarding to links. **[PRO]**
* Update: Performance improvements. Removed multiple database queries.
* Update: UI enhancements.
* Update: .POT file.

= 1.9.4 [2024-08-29] =

* New: Filter links using additional link parameters like Nofollow, Sponsored, Parameter Forwarding & Tracking On/Off. **[PRO]**
* Fix: Remove Groups option from filter dropdown if no groups are available.
* Fix: UTM Presets creating issue. **[PRO]**

= 1.9.3 [2024-08-21] =

* New: Filter links by Groups & Redirect Type.
* New: Generate Short links for Posts, Pages & Custom Post Types in bulk using Bulk Action. **[PRO]**
* New: Security Enhancements.
* Translations: Update .POT file.

= 1.9.2 [2024-08-06] =

* New: Add support of [WP All Imports](https://www.wpallimport.com/). **[PRO]**
* Update: UI updates.
* Update: Compatibility check with WordPress 6.6.1
* Fix: PHP Deprecated: Automatic conversion of false to array is deprecated notice.
* Fix: WordPress database error Table doesn't exist error.
* Fix: Browser icons image broken for few browsers in link analysis.

= 1.9.1 [2024-07-15] =

* New: Add Link Rotation feature to redirect to short link to multiple target URLs. **[PRO]**
* Update: Improve UI.
* Fix: Parameter forwarding issue.

= 1.9.0.1 [2024-07-04] =

* Fix: Domain checking issue. **[PRO]**

= 1.9.0 [2024-07-04] =

* New: Add support Twitter, Linkedin, Pinterest, Google Adwords, Bing, Quora, Adroll, Nexus Segment tracking pixels. **[PRO]**
* Fix: Performance issues. Reduced number of database queries to improve the performance.
* Fix: Main domain also considered even if only custom domain is selected while creating a short URL. **[PRO]**

**1.8.9 [2024-06-27]**

* New: Add Facebook Pixel Tracking for retargeting. **[PRO]**
* New: Add Google Tag Manager Tracking for retargeting. **[PRO]**
* Update: WordPress 6.5.5 compatability check.
* Update: Strings for translation.

**1.8.8 [2024-06-12]**

* Update: Add links to group while import links through CSV.
* Update: Generate slug with set prefix while import links through CSV.
* Fix: Links not working when generate from **All Posts** screen.
* Fix: PHP Warning.

**1.8.7 [2024-05-15]**

* Fix: Import CSV issue.
* Add: Direct download of QR code in SVG & PNG form. **[PRO]**
* Add: Bulk **Add Expiry** feature. **[PRO]**

**1.8.6 [2024-04-03]**

* Add: Import links from [Redirection](https://wordpress.org/plugins/redirection/) plugin.
* Add: Improve Import/Export functionality to easy export from one installation of URL Shortify and Import to another installation. **[PRO]**
* Add: Added support for WordPress 6.5.0.

**1.8.5.1 [2024-03-31]**

* Fix: REST API authentication that interferes with WooCommerce REST API.

**1.8.5 [2024-03-29]**

* Add: Added support for mapping UTM parameters query string to different query string.
* Update: Show `groups` in the alphabetical order while selecting group for short link.
* Fix: Fatal error function `json_basic_auth_handler` not found while using WooCommerce REST API.

**1.8.4 [2024-02-19]**

* Add: Added support for WordPress 6.4.3.
* Add: Added REST API to create, update, delete short links.

**1.8.3 [2024-01-19]**

* Add: Added QR Code link **[PRO]**.
* Update: Calculate clicks on the fly for the accuarate click count.

**1.8.2 [2023-12-18]**

* Update: Minor enhancements. Code optimization.

**1.8.1 [2023-12-12]**

* Add: Trim clicks older than 30 days, 60 days, 90 days and all clicks at once.
* Update: Improved Performance.
* Update: Improved security.
* Update: Compatibility check with WordPress 6.4.2.

**1.8.0 [2023-12-12]**

* Update: Compatibility check with WordPress 6.4.2.

**1.7.9.1 [2023-11-17]**

* Fix: XSS Vulnerability reported in the plugin.

**1.7.9 [2023-11-11]**

* Update: Security update.
* Update: Compatibility check with WordPress 6.4.1.

**1.7.8 [2023-08-31]**

* Fix: PHP Notice.
* Update: Security update.

**1.7.7 [2023-08-21]**

* New: Added meta info along with link display.
* Fix: Fixed typo while showing IP address.
* Update: .POT file.

**1.7.6 [2023-08-10]**

* Fix: Fixed UTM Parameters are not populated in URL Shortify PRO version. **[PRO]**
* Fix: Typo in settings panel. Thanks to **Andy** for reporting this.
* Update: Security update.
* Update: Added cURL icon in browser listing.
* Update: Compatibility check with WordPress 6.3.
* Update: .POT file.

**1.7.5 [2023-07-27]**

* New: Now, create short link automatically if not created while showing link on frontend.
* New: Added REST API to create short link.
* New: Use default domain while creating a short link from dashboard widget, using bookmarklet, while creating a posts, pages or using frontend form. **[PRO]**
* Update: .POT file.

**1.7.4 [2023-07-12]**

* New: Send visitors to specific landing pages or direct them to your mobile app based on their location, device, operating system or Browser. **[PRO]**
* Update: Now, able to anonymize IP data using lite version also. It's beneficial to EU users as it's GDPR compliant.
* Fix: Fixed Address is not a valid IPv4 or IPv6 address issue.
* Fix: Fixed enable/ disable auto generate short link issue for Posts & Pages.

**1.7.3 [2023-07-05]**

* Update: Security fixes.

**1.7.2 [2023-07-04]**

* Update: Now, enable / disable auto generate short links for Posts & Pages using lite version and Custom Post Types using **PRO** version.
* Fix: Fixed PHP warning & notice.

**1.7.1 [2023-07-01]**

* New: Now, able to display Short URL with Posts, Pages & Excerpt.
* New: Now, one can use `wp_get_shortlink` WordPress function to get the short link generated by URL Shortify.
* Update: .POT file.

**1.7.0 [2023-06-12]**

* New: Added shortcode `shorturl` to generate short URL for the post, pages & custom post types.
* Update: Added more fields to import urls using CSV.
* Fix: Vulnerability reported in the plugin.
* Fix: Fixed slug generation issue with the lite version.

**1.6.5 [2023-05-23]**

* New: Export links. **[PRO]**
* New: Export click history of links from a same group. **[PRO]**
* New: Export all links from a same group. **[PRO]**
* Fix: Incompatibility with PHP 8 issue.
* Update: WordPress 6.2.2 compatibility.
* Update; .POT file.

**1.6.4 [2023-05-19]**

* Fix: Not able to edit link issue.
* Fix: Fixed duplicate short URL creation issue from Dashboard widget.
* New: Added option to enable/ disable case sensitive Short URL. **[PRO]**
* Update: UI/ UX Improvement.
* Update: .POT file.

**1.6.3 [2023-05-18]**

* Fix: Duplicate slug issue.
* New: Now, able to enable/ disable uppercase letter to generate short URL. **[PRO]**
* New: Exclude characters from being used in slug. **[PRO]**
* New: Export click history. **[PRO]**
* Update: Update .POT file with new translation strings.

**1.6.2 [2023-04-26]**

* New: Filter links by groups.
* Update: UI improvements.
* Update: .POT file.

**1.6.1.1 [2023-04-21]**

* Fix: Admin notice doesn't close even after clicking on the close (X) icon.

**1.6.1 [2023-04-20]**

* New: Add & Move links to group in bulk.
* Update: Improve Access Control Feature. **[PRO]**
* Update: Now, short-links are generated for scheduled post.
* Fix: Import CSV functionality is not visible in few cases.

**1.6.0 [2023-04-17]**

* New: Added functionality to import links from CSV file.
* Update: .POT file.
* Update: Compatibility check with WordPress 6.2.

**1.5.16.1 [2023-03-27]**

* Fixed memory limit issue.

**1.5.16 [2023-03-22]**

* Removed limit of showing only 100 clicks data.
* Update .pot file.

**1.5.15.3 [2022-12-05]**

* Fix: `//` issue in the genereted short URL.

**1.5.15.2 [2022-10-25]**

* Fix: ThirstyAffiliates import process not visible.
* New: Added default custom domain settings for link creation **[PRO]**

**1.5.15.1 [2022-08-26]**

* Fix: Short URL creation issue while using Shortcode **[PRO]**
* Update: .POT file.

**1.5.15 [2022-07-27]**

* Update: CSS improvements.
* Update: Removed screen options setting from the statistics page.

**1.5.14 [2022-07-07]**

* Update: WordPress 6.0 compatibility check.
* Update: UI updates.

**1.5.13 [2022-05-23]**

* Update: Now, search short links using slug, target URL, description & title.
* Fix: Uncaught TypeError: in_array(): Argument #2 ($haystack) must be of type array, string given.

**1.5.12.2 [2022-05-12]**

* Update: Code Improvement.
* Update: Generate .POT file.

**1.5.12.1 [2022-05-09]**

* Fix: Shows incorrect generated links.
* Fix: Target URL redirect issue with the short links.

**1.5.12 [2022-05-07]**

* New: Added Link Prefix support.
* New: Import all short links from [ThirstyAffiliates Affiliate Link Manager](https://wordpress.org/plugins/thirstyaffiliates/) WordPress plugin and track link activities.
* New: Added UTM Presets support. **[PRO]**
* Compatibility: WordPress 5.9.3 compatibility check.
* Fix: Link clocking CSS issue. **[PRO]**

**1.5.11 [2022-03-03]**

* Fix: Security fix.
* Update: Stop checking in `.json` file for link exists. Directly checking in database.

**1.5.10 [2022-02-15]**

* Update: WordPress 5.9 compatibility test.

**1.5.9 [2022-01-18]**

* New: Added support for bookmarklet **[PRO]**
* Update: Improved UI.

**1.5.8 [2022-01-13]**

* Fix: Uncaught TypeError: Cannot access offset of type string on string

**1.5.7 [2022-01-11]**

* Fix: Unable to create short links for posts/ pages from Posts/ Pages dashboard

**1.5.6 [2022-01-08]**

* New: Import links from [Short URL](https://wordpress.org/plugins/shorten-url/) WordPress plugin
* Fix: Automatically create short link when post is published.

**1.5.5 [2021-12-23]**

* New: Added support to select custom domains while creating short links from WordPress dashboard and posts, pages and custom post types. **[PRO]**
* Update: Improved UI.
* Fix: Generated short links of Posts, Pages & Custom Post Types replaces permalink on Website.
* Fix: Undefined constant issue.

**1.5.4 [2021-12-04]**

* Fix: UI improvements
* Fix: Removed BFCM banner from Admin dashboard

**1.5.3 [2021-11-27]**

* Fix: Short link issue creation for the visitors

**1.5.2 [2021-10-27]**

* Update: Improved logic to find short link.
* Fix: Redirection issue with custom domains **[PRO]**.
* Fix: TypeError: implode(): Argument #2 ($array) must be of type array [issue](https://wordpress.org/support/topic/groups-not-working-4/).

**1.5.1 [2021-09-18]**

* Fix: Arbitrary Link/Group/Domains deletion via CSRF
* Fix: Unauthorised Short Link Creation
* Update: Improve performance of redirection

**1.5.0 [2021-08-12]**

* Update: Added option to set how URL Shortify get IPs.
* Update: Generate .POT file

**1.4.12 [2021-07-22]**

* New: Added option to show "Number of links per page"
* Update: WordPress 5.8 compatibility check
* Update: Generate .POT file

**1.4.11 [2021-07-08]**

* Fix: Fixed short link creation issue from frontend short code with vimeo URL. (Thanks **Rechard** for pointing this out) **[PRO]**
* Fix: Typo on settings page.
* Update: Disable short links on webpage for every post type.
* Update: Generate .POT file

**1.4.10 [2021-06-15]**

* New: Reset link click stats
* New: Reset click stats of multiple links at once using bulk reset option **[PRO]**
* Fix: Incorrect short link generated when multiple domains is being used **[PRO]**
* Update: Generate .POT file

**1.4.9 [2021-06-03]**

* New: Added option to remove plugin data on plugin delete
* Fix: Generate domain-specific short links if the specific domain is used **[PRO]**
* Update: Generate .POT file

**1.4.8 [2021-05-18]**

* New: Import links from [301 Redirect](https://wordpress.org/plugins/eps-301-redirects/) WordPress plugin
* New: Import links from [Simple 301 Redirect](https://wordpress.org/plugins/simple-301-redirects/) WordPress plugin

**1.4.7.1 [2021-05-13]**

* Fix: Short URL doesn't work with **URL Shortify PRO 1.4.7**

**1.4.7 [2021-05-13]**
* New: Added UTM Parameters option to track target links **[PRO]**
* New: Added new filters to filter activity based on time. Now, **Last 7 Days, Last 30 Days, Last 60 Days & All Time** filters are available. **[PRO]**
* New: Generate Short Link based on domain
* Update: Update .POT file

**1.4.6 [2021-05-06]**

* Fix: Uncaught Error: Call to undefined function KaizenCoders\URL_Shortify\eesc_url()
* Fix: Popular links order issue in Popular Link Widget **[PRO]**
* Update: Update .POT file

**1.4.5.1 [2021-05-03]**

* Fix: Group is not saved at link creation issue
* Update: Update .POT file

**1.4.5 [2021-04-26]**

* Update: Improve Pretty Links & URL Shortener By My Theme Shop Imprter.
* New: Added Visit Short Link Option
* New: Added [Telegram](https://telegram.org/) Sharing Option **[PRO]**
* New: Added [VKontakte](https://vk.com/) Sharing Option **[PRO]**
* New: Added [Hacker News](https://news.ycombinator.com/) Sharing Option **[PRO]**

**1.4.4 [2021-04-22]**

* Fixed: Warning: PharData::__construct(): open_basedir restriction in effect
* Update: Improve Pretty Links Imprter. Now, importing categories also.

**1.4.3 [2021-04-16]**

* New: Anonymise clicks data **[PRO]**
* Fix: Flag URL missing issue

**1.4.2 [2021-04-12]**

* Update: Compatibility with Newspaper theme
* Update: .POT file

**1.4.1 [2021-04-05]**

* Update: "Generate Short Link" option for posts, pages & custom post types is disabled by default
* Update: Added share short link widget on edit short link page **[PRO]**
* Update: UI Improvements
* Update: .POT file

**1.4.0 [2021-04-02]**

* Update: Improve UI
* Fix: Columns width issue and curruption of column data issue
* New: Added **Popular Links** Widget on WordPress Dashboard **[PRO]**
* Update: Update .POT file

**1.3.10.1 [2021-03-29]**

* Fix: Quick fix

**1.3.10 [2021-03-29]**

* New: Allow visitors to generate short links **[PRO]**
* New: Added `create links` permission.  **[PRO]**
* New: Restrict access to quick add widget who doesn't have permission to access it. **[PRO]**
* Update: Update .POT file

**1.3.9 [2021-03-25]**

* New: Added access control to link management, group management, settings, etc. **[PRO]**
* Update: By default, only the administrator can manage links, groups, settings, etc.

**1.3.8 [2021-03-19]**

* New: Access short links with custom domains along with your main site **[PRO]**
* Update: Update .POT file

**1.3.7 [2021-03-15]**

* New: Added Groups column on links dashboard to show groups of links
* New: Added Redirect Type column to show redirect type of short link
* Update: Update .POT file

**1.3.6 [2021-03-11]**

* New: Generate short link QR code in SVG format **[PRO]**
* Update: Improve exisitng QR Code **[PRO]**

**1.3.5 [2021-03-10]**

* Fix: Social share links click issue
* Update: WordPress 5.7 compatibility check

**1.3.4 [2021-03-08]**

* New: Import short links from [Pretty Links](https://wordpress.org/plugins/prettylinks) WordPress plugin
* New: Import short links from [URL Shortener by MyThemeShop](https://wordpress.org/plugins/mts-url-shortener/) WordPress plugin

**1.3.3 [2021-02-22]**

* New: Share short URL on social media platform like [Facebook](https://facebook.com/), [Twitter](https://twitter.com), [Linkedin](http://www.linkedin.com/), [Pinterest](https://pinterest.com) **[PRO]**
* New: Share short URL via Email **[PRO]**
* New: Generate & Share QR Code of Short URL **[PRO]**
* Update: Removed statistics link if tracking is disabled or there are no stats available for the specific link
* Update: Fix Twitter sharing issue **[PRO]**

**1.3.2 [2021-02-19]**

* Fix: Twitter sharing option **[PRO]**
* Update: Improve social sharing **[PRO]**
* Update: Improve UI

**1.3.1 [2021-02-18]**

* Update: Confirm once before deleting of link
* New: Now, share short URLs on social media platforms from the links dashboard with a single click **[PRO]**

**1.3.0 [2021-02-11]**

* New: Enable/ Disable QR code generation for shortlinks **[PRO]**
* New: Stop tracking clicks from known ROBOTS **[PRO]**
* New: Add IP addresses into exclude list and stop tracking clicks from those IP addresses **[PRO]**
* Update: UI improvements
* Fix: Edit link settings issue.

**1.2.16 [2021-02-09]**

* Update: Improve settings UI
* Fix: URL redirection issue

**1.2.15 [2021-02-05]**

* Update: Improve UI

**1.2.14 [2021-02-03]**

* New: Now, set default link options from settings
* New: Enable/ Disable shortlink generation for custom post types **[PRO]**
* New: Customize slug character count **[PRO]**

**1.2.13 [2021-01-18]**

* New: Full link analysis available for 700 days **[PRO]**
* Update: Improved UI
* Fix: Link search issue
* Fix: Stats are not visible on the dashboard

**1.2.12 [2020-12-21]**

* New: Added support for custom post type - kruchprodukte
* Update: Now, able to get links data of 1 year

**1.2.11 [2020-10-28]**

* Update: UI improvements

**1.2.10 [2020-10-06]**

* New: Generate QR code for short links **[PRO]**
* Update: Added title for quick share links

**1.2.9 [2020-09-02]**

* New: Redirect visitors to target URL using HTML Meta Refresh **[PRO]**

**1.2.8 [2020-08-25]**

* Fix: PHP Fatal error:  Uncaught ArgumentCountError: Too few arguments to function KaizenCoders\URL_Shortify\Common\Actions::get_short_permalink()

**1.2.7 [2020-08-14]**

* New: Cloak Links **[PRO]**
* Update: Compatible with WordPress 5.5
* Fix: Redirection type saving issue

**1.2.6 [2020-08-11]**

* New: Integrate with [Modern Events Calendar Lite](https://wordpress.org/plugins/modern-events-calendar-lite/) plugin
* Update: Added link statistics on custom post types

**1.2.5 [2020-07-27]**

* New: Added dashboard widget to create a short link
* New: Show linked Post/ Custom Post with Short links
* Fix: Array to string conversion

**1.2.4 [2020-07-20]**

* New: Performance Improvement
* New: Show Unique & Total Clicks on groups list
* New: Integrate with [WordPress Knowledgebase](https://wordpress.org/plugins/wp-knowledgebase/) plugin

**1.2.3 [2020-07-13]**

* New: Share short link via Whatsapp
* New: Added top locations info, referrers info, device info, browser info & platforms info on Dashboard **[PRO]**
* New: Added top locations info, referrers info, device info, browser info & platforms info on group analysis page **[PRO]**

**1.2.2 [2020-07-10]**

* New: Added top locations info **[PRO]**
* New: Added referrers info **[PRO]**

**1.2.1 [2020-07-06]**

* New: Added device info **[PRO]**
* New: Added browser info **[PRO]**
* New: Added platform info **[PRO]**
* Update: Improve link clicks report

**1.2.0 [2020-07-03]**

* New: Added support to protect short URLs with password **[PRO]**
* Fix: Sorting of clicks details
* Fix: Show date based on the set timezone

**1.1.9 [2020-06-29]**

* New: Added option to set an expiration date for a link **[PRO]**
* Fix: Post id removed on link edit

**1.1.8 [2020-06-24]**

* New: Add statistics link on group dashboard
* New: Added short links for Betterdocs sharable links
* Fix: Website icon shrink issue

**1.1.7 [2020-06-22]**

* New: Added daily clicks analysis for a specific link
* New: Added clicks reports for link groups
* New: Integrate with [Betterdocs](https://wordpress.org/plugins/betterdocs/) WordPress plugin

**1.1.6.1 [2020-06-18]**

* Fix: Templates path not found the issue (case sensitive)
* Fix: Controller was not found issue

**1.1.6 [2020-06-18]**

* New: Added daily clicks analysis on the dashboard
* New: Integrate with [WooCommerce](http://wordpress.org/plugins/woocommerce) Products
* New: Integrate with [Super Socializer](https://wordpress.org/plugins/super-socializer/). Thanks [heateor](https://wordpress.org/support/users/heateor/) for the help.
* New: Integrate with [Sassy Social Share](https://wordpress.org/plugins/sassy-social-share/).
* New: Integrate with [Easy Digital Downloads](https://wordpress.org/plugins/easy-digital-downloads) Products
* New: Integrate with [The Events Calendar](https://wordpress.org/plugins/the-events-calendar/) WordPress plugin
* New: Integrate with [Events Manager](https://wordpress.org/plugins/events-manager/) WordPress plugin
* Fix: Sort clicks history issue

**1.1.5 [2020-06-15]**

* New: Dashboard with useful KPIs

**1.1.4 [2020-06-10]**

* New: Search clicks based on Country, Browser & device in click history
* Fix: Link creation issue

**1.1.3 [2020-06-08]**

* New: Add/ Edit/ Delete groups
* New: Add links to multiple groups
* Update: Now, able to create a short link from Posts & Pages lists screen

**1.1.2 [2020-06-04]**

* Fix: Onboarding issue

**1.1.1 [2020-06-04]**

* Fix: Call to undefined function KaizenCoders\URL_Shortify\Common\add_meta_box() fatal error

**1.1.0 [2020-06-04]**

* New: Create short links for Posts & Pages automatically.
* New: Unlock full click history **[PRO]**

**1.0.4 [2020-06-01]**

* New: Link Statistics (Click History last 7 days)

**1.0.3 [2020-05-25]**

* New: Search links
* New: Sort links by name & created on time
* New: Update Tracking data

**1.0.2 [2020-05-18]**

* New: Added support for link tracking
* New: Now able to copy short link
* New: Show quick stats (Unique Clicks, Total Clicks)

**1.0.1 [2020-05-14]**

* New: Create nofollow/ noindex links
* New: Create Sponsored links
* New: Added support for parameters forwarding

**1.0.0 [2020-05-07]**

* Initial Release
